
Redmine - Feature #16742

Creation multiple issues at once

2014-04-23 16:47 - Dariusz Kowalski

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have option to create at one many issues.

It could work in very simple way, just by entering subject of preselected Tracker and Enter to add to Redmine.

At my company there is a lot of basecamp-users and they ask me about this feature very often.

History

#1 - 2014-04-24 07:47 - Dariusz Kowalski

Example is here at the beggining of Video.

http://help.fogcreek.com/9503/one-minute-introduction-to-fogbugz

#2 - 2014-05-23 01:30 - Toshi MARUYAMA

- Category set to Issues
